gnutls_ocsp_resp_get_produced(3)

NAME
gnutls_ocsp_resp_get_produced - API function

SYNOPSIS
#include <gnutls/ocsp.h>

time_t gnutls_ocsp_resp_get_produced(gnutls_ocsp_resp_t resp);

ARGUMENTS

gnutls_ocsp_resp_t resp
    should contain a gnutls_ocsp_resp_t structure

DESCRIPTION
This function will return the time when the OCSP response was signed.

RETURNS
signing time, or (time_t)-1 on error.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2001-2013 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/